
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>お題一覧</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<!-- 最初の画面 -->

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            
            <li class="gnav__menu__item"><a href="">ログイン</a></li>(未ログイン時に表示)
            <li class="gnav__menu__item"><a href="">ログアウト</a></li>(ログイン時に表示)
            <li class="gnav__menu__item"><a href="">お題投稿</a></li>
            <li class="gnav__menu__item"><a href="">ランキング</a></li>
            </ul>
        <div style="text-align: right;">
            <p>ようこそ　ゲストさん</p>
        
        </header>
    
                
<div style="text-align: center;">
    <h1 class="title">大喜利道</h1>
    <h2 class="kaitouichirann">お題一覧</h2>
    
     
   
	<form class="form-signin" action="" method="post">




<input type="text" class="form-control" id="inputPassword"
						name="search">
    
        
        <br>
    <button type="button"  class="btn btn-light">お題検索</button>
    </form>
            
        
   
<div id="feas-sort-menu">
 
  
  <div class="feas-sort-date">
    <p class="midashi">投稿日時で並び替え</p>
    <span class="feas-sl-1-up"><a href="https://example.com/?...">▲</a></span>
    <span class="feas-sl-1-down"><a href="https://example.com/?...">▼</a></span>
  </div>
</div>
	

	

	
	<br>
    
   

		<form class="form-signin" action="" method="post">
<div style="padding: 10px; margin-bottom: 10px; border: 1px solid #333333;">
   <font size="6">アホ発明者エジンソの発明品とは？ </font>
    <p>投稿者　iro</p>
       
    <button type="button" class="btn btn-light">回答する</button>
    <br>
    <br>
    <button type="button" class="btn btn-light">回答を見る</button>
    <br>
     <button type="button" class="btn btn-light">削除する</button>(管理者と本人のみ表示される)
    
</div>
			

		<form class="form-signin" action="" method="post">
<div style="padding: 10px; margin-bottom: 10px; border: 1px solid #333333;">
   <font size="6">私立バカ高校の校則とは？ </font>
    <p>投稿者　iro</p>
        
       
    <button type="button" class="btn btn-light">回答する</button>
    <br>
      <br>
    <button type="button" class="btn btn-light">回答を見る</button>
</div>
			
		</form>
	
</body>

</html>